Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 13:53:19 +0000

Hi Yazid Abdullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation Sailing Wayfarer                    hello sorry again           05:42 PM, 08th Feb                     Sailing Wayfarer                    i‘lal send you the order number now           05:42 PM, 08th Feb                     Sailing Wayfarer                    9633705774           05:43 PM, 08th Feb                     Sailing Wayfarer                    please check           05:43 PM, 08th Feb                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           05:46 PM, 08th Feb                     Sailing Wayfarer                    hello Yazid i received a msg saying that my shipment was delivered but i didn’t receive anything           05:46 PM, 08th Feb                     Sailing Wayfarer                    9633705774           05:47 PM, 08th Feb                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           05:49 PM, 08th Feb                     Sailing Wayfarer                    okay sure           05:49 PM, 08th Feb                   Yazid                   We would like to inform you that as per our information the order has been delivered on 2/8/21 and they have contact you on 505056535           05:51 PM, 08th Feb                     Sailing Wayfarer                    no one called me           05:51 PM, 08th Feb                     Sailing Wayfarer                    and i haven’t received anything           05:51 PM, 08th Feb                   Yazid                   This is you mobile number 505056535           05:51 PM, 08th Feb                     Sailing Wayfarer                    yes           05:52 PM, 08th Feb                     Sailing Wayfarer                    bas no once called me today :)           05:52 PM, 08th Feb                   Yazid                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:52 PM, 08th Feb                   Yazid                   Is there anything else I can help with ??           05:52 PM, 08th Feb                     Sailing Wayfarer                    thank you           05:52 PM, 08th Feb                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073005